MissionRegDis( IceRocks, crevase3 );
MissionRegDis( IceRocks, crevase4 );
MissionRegDis( IceRocks, iceoutcrop );
MissionRegDis( IceRocks, srock1 );
MissionRegDis( IceRocks, srock2 );
MissionRegDis( IceRocks, srock3 );
MissionRegDis( IceRocks, srock3lg );
MissionRegDis( IceRocks, srock4 );
MissionRegDis( IceRocks, srock5 );
MissionRegDis( IceRocks, srock5lg );
